Bug 206749 - Yelp displays 3 different categories for libraries
Yelp displays 3 different categories for libraries
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
:
Depends On: 209491 209493
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-15 23:49 EDT by petrosyan
Modified: 2014-03-16 23:02 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-15 11:17:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot illustrating the bug (54.41 KB, image/png)
2006-09-15 23:58 EDT, petrosyan
no flags Details
Screenshot illustrating the bug in FC6 (87.46 KB, image/png)
2006-10-23 15:29 EDT, petrosyan
no flags Details

  None (edit)
Description petrosyan 2006-09-15 23:49:16 EDT
Description of problem:
If you go to "System/Help/Command Line Help/GNU Info Pages" you will see 3
different categories, namely:
1. GNU Libraries
2. GNU libraries
3. Libraries
all of them contain documentation about GNU libraries. There should be only 1
category for GNU libraries or for libraries in general.

Version-Release number of selected component (if applicable):
FC5

How reproducible:
Always

Steps to Reproduce:
Go to "System/Help/Command Line Help/GNU Info Pages"
  
Additional info:
Fixing this bug involves patching lots of different packages.
Comment 1 petrosyan 2006-09-15 23:58:18 EDT
Created attachment 136409 [details]
screenshot illustrating the bug
Comment 2 Bill Nottingham 2006-09-16 01:23:56 EDT
Can you file bugs for the packages in question, and make them block this?
Comment 3 petrosyan 2006-10-23 15:29:43 EDT
Created attachment 139160 [details]
Screenshot illustrating the bug in FC6
Comment 4 petrosyan 2006-10-23 15:32:58 EDT
This bug is still present in FC6

Note You need to log in before you can comment on or make changes to this bug.